Subject: [dane] Draft minutes posted.

From: Warren Kumari <[email-masked]>
Date: Thu, 27 Nov 2014 15:00:07 -0500

Hi,

First off, huge thanks to Allison Mankin for taking clear and detailed minutes.
I have just posted them as *draft* minutes, please let me know within
the next 7 days if you see any errors, or we'll count them as final.

Posted here: http://www.ietf.org/proceedings/91/minutes/minutes-91-dane

Also, if you are participating in the interim meeting, the section
"Enterprises Viewpoint (one slide) - Scott Rose" summarizes many of
the discussions (to jog your memory)

W

-- 
I don't think the execution is relevant when it was obviously a bad
idea in the first place.
This is like putting rabid weasels in your pants, and later expressing
regret at having chosen those particular rabid weasels and that pair
of pants.
   ---maf